

	  <?php 
	  if($editor == 'ck') require_once('../plugin/editor_ck.php');
	  else if($editor == 'simditor')	require_once('../plugin/editor_simditor.php');
	  else if($editor == 'baidu')	require_once('../plugin/editor_baidu.php');
	  else if($editor == 'kind') require_once('../plugin/editor_kind.php');

